.footer-logo img{
    width:90%;
}

.contact-section h1 {
  font-size: 42px;
  color: #0f1a2b;
}

.contact-card {
  background: #eef4f0;
  border-radius: 15px;
  box-shadow: 0 8px 20px rgba(0,0,0,0.05);
}

.form-control,
.form-select {
  border-radius: 8px;
  padding: 10px;
}

.send-btn {
  padding: 12px;
  border-radius: 8px;
  font-weight: 600;
  background: #1e7e34;
  border: none;
}

.send-btn:hover {
  background: #16692a;
}

.info-card {
  background: #fff;
  padding: 18px;
  border-radius: 12px;
  box-shadow: 0 5px 15px rgba(0,0,0,0.05);
}

.icon-box {
  width: 50px;
  height: 50px;
  background: #d4f1df;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  font-size: 20px;
  color: #1e7e34;
}

.quick-connect {
  background: #1e8e3e;
  border-radius: 15px;
  box-shadow: 0 8px 20px rgba(0,0,0,0.1);
}

.faq-section{
      padding: 80px 0;
    }

    .faq-title{
      font-weight: 700;
      font-size: 40px;
      color: #0f172a;
    }

    .faq-subtitle{
      color: #6c757d;
      margin-bottom: 50px;
    }

    .accordion-item{
      border: 1px solid #d4e3da;
      border-radius: 12px !important;
      margin-bottom: 20px;
      overflow: hidden;
    }

    .accordion-button{
      font-weight: 600;
      padding: 25px;
      background-color: #f8fbf9;
      border-radius: 12px !important;
    }

    .accordion-button:not(.collapsed){
      background-color: #e6f4ec;
      color: #198754;
      box-shadow: none;
    }

    .accordion-body{
      padding: 20px 25px;
      color: #555;
      background: #ffffff;
    }

    .contact-box{
      margin-top: 80px;
      background: #ffffff;
      padding: 50px;
      border-radius: 20px;
      box-shadow: 0 10px 30px rgba(0,0,0,0.05);
      text-align: center;
    }

    .btn-custom{
      background-color: #198754;
      color: #fff;
      padding: 12px 30px;
      border-radius: 8px;
      font-weight: 600;
    }

    .btn-custom:hover{
      background-color: #157347;
      color: #fff;
    }
    .btn-custom1{
        line-height:40px;
        padding:5px 40px;
    }